Don't allow Potlatch to be started with a zoom below 11.
[rails.git] / public / robots.txt
1 User-agent: *
2 Disallow: /api/